/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
}

body {
	font-family: sans-serif;
	background-color: black;
}

.form-group {
	color: #fff !important;
	font-weight: 600;
	padding: 0.5rem;
}

.btn {
	position: relative;
	z-index: 5;
}